pluginManagement {
    repositories {
        gradlePluginPortal()
        google()
        mavenCentral()
    }
}

dependencyResolutionManagement {
    repositoriesMode.set(RepositoriesMode.FAIL_ON_PROJECT_REPOS)
    repositories {
        google()
        mavenCentral()

        // add the webid repo to receive the plugin
        maven {
            url "https://api.webid-solutions.de/releases/android/maven/repository/snapshots"
        }
        maven {
            url "https://api.webid-solutions.de/releases/android/maven2/snapshots"
        }
        // use our release repository for releases
        maven {
            url "https://api.webid-solutions.de/releases/android/maven/repository/internal"
        }
        maven {
            url "https://api.webid-solutions.de/releases/android/maven2/releases"
        }
    }
}
rootProject.name = "MetaPluginDemo"
include ':app'
